Qt 5.6 | Qt 3D | QML Types | BlendState QML Type

Qt 5.6.3 Reference Documentation

# BlendState QML Type

Encapsulates blending information. More...

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.5
Instantiates: | QBlendState

- List of all members, including inherited members

## Properties

- dstAlpha : enumeration
- dstRGB : enumeration
- srcAlpha : enumeration
- srcRGB : enumeration

## Detailed Description

## Property Documentation

dstAlpha : enumeration

dstRGB : enumeration

srcAlpha : enumeration

srcRGB : enumeration